{
    "value": [
        {
            "txt": "Contrôle des protections contre les chutes de hauteur"
        },
        {
            "txt": "MNT_Forme_géométrique_de_sécurité"
        },
        {
            "txt": "Plafonds_Résultats_de_sécurité"
        },
        {
            "txt": "Toit_Résultats_de_sécurité"
        },
        {
            "txt": "Protection contre les chutes"
        },
        {
            "txt": "Collecte des données en cours..."
        },
        {
            "txt": "Calcul des informations MNT en cours..."
        },
        {
            "txt": "Démarrage du calcul 4D en cours..."
        },
        {
            "txt": "Vidage de la mémoire en cours..."
        },
        {
            "txt": "Date actuelle: "
        },
        {
            "txt": "Sécurité-MNT-"
        },
        {
            "txt": "Sécurité-plafonds-"
        },
        {
            "txt": "Sécurité-toit-"
        },
        {
            "txt": "DOCUMENTS"
        },
        {
            "txt": "Échafaudage-" 
        },
        {
            "txt": "Calcul des plafonds" 
        },
        {
            "txt": "Calcul des toits" 
        },
        {
            "txt": "Il existe déjà une protection contre les chutes."
        }
    ]
}